.cardBox {
    margin: 1% 0 0 1%;
    perspective: 800px;
    transition: all 0.3s ease 0s;
    width: 32%;
}

.cardBox:hover .card {
    transform: rotateY( 180deg);
}

.card {
    cursor: default;
    height: 300px;
    transform-style: preserve-3d;
    transition: transform 0.4s ease 0s;
    width: 100%;
    -webkit-animation: giro 1s 1;
    animation: giro 1s 1;
    box-shadow: 15px 0 50px rgb(0, 0, 0, 0.11);
}

.cardBox:nth-child(1) .card {
    background: #68a9fd;
}

.cardBox:nth-child(2) .card {
    background: #fcff52;
}

.cardBox:nth-child(3) .card {
    background: #75f16e;
}

.card .front, .card .back {
    backface-visibility: hidden;
    box-sizing: border-box;
    color: white;
    display: block;
    font-size: 1.2em;
    height: 100%;
    padding: 0.8em;
    position: absolute;
    text-align: center;
    width: 100%;
}

.card .front strong {
    background: #fff;
    border-radius: 100%;
    color: #222;
    font-size: 1.5em;
    line-height: 30px;
    padding: 0 7px 4px 6px;
}

.card .back {
    transform: rotateY( 180deg);
}

.card .back a {
    padding: 0.3em 0.5em;
    background: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 1px;
    font-size: 0.9em;
    transition: all 0.2s ease 0s;
}

.card .back a:hover {
    background: #fff;
    color: #333;
    text-shadow: 0 0 1px #333;
}

.cardBox:nth-child(1) .card .back {
    background: cornflowerblue;
}

.cardBox:nth-child(2) .card .back {
    background: orange;
}

.cardBox:nth-child(3) .card .back {
    background: yellowgreen;
}

.cardBox:nth-child(2) .card {
    -webkit-animation: giro 1.5s 1;
    animation: giro 1.5s 1;
}

.cardBox:nth-child(3) .card {
    -webkit-animation: giro 2s 1;
    animation: giro 2s 1;
}

@-webkit-keyframes giro {
    from {
        transform: rotateY( 180deg);
    }
    to {
        transform: rotateY( 0deg);
    }
}

@keyframes giro {
    from {
        transform: rotateY( 180deg);
    }
    to {
        transform: rotateY( 0deg);
    }
}

@media screen and (max-width: 767px) {
    .cardBox {
        margin-left: 2.8%;
        margin-top: 3%;
        width: 100%;
    }
    .card {
        height: 285px;
    }
    .cardBox:last-child {
        margin-bottom: 3%;
    }
}

@media screen and (max-width: 480px) {
    .cardBox {
        width: 94.5%;
    }
    .card {
        height: 260px;
    }
}

span.segva-separator2 {
    background-image: url(../images/whitesep.png);
    background-repeat: no-repeat;
    width: 46px;
    display: inline-block;
    background-size: 100%;
    height: 8px;
    margin: 0 8px;
}